{
  "name": "officerdb",
  "version": "0.0.1",
  "main": "src/index.ts",
  "type": "module",
  "exports": {
    ".": "./src/index.ts",
    "./types": "./src/types.ts",
    "./db": "./src/db.ts",
    "./schema": "./src/schema/index.ts"
  },
  "scripts": {
    "generate": "drizzle-kit generate --config=drizzle.config.ts",
    "push": "drizzle-kit push --config=drizzle.config.ts",
    "migrate": "drizzle-kit migrate --config=drizzle.config.ts",
    "studio": "drizzle-kit studio --config=drizzle.config.ts"
  },
  "license": "MIT",
  "dependencies": {
    "definitions": "workspace:*"
  }
}
